uuid: ce1d5ad1-a16b-4c5d-bd16-ef20730790cf
langcode: en
status: true
dependencies:
  module:
    - commerce_store
id: commerce_store.field_parking_available
field_name: field_parking_available
entity_type: commerce_store
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
